uuid: 2290c9ed-60dd-4b78-bb4e-baba6dd0a9ab
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  user_picture:
    type: image
    weight: 0
    region: content
    settings:
      image_style: thumbnail
      image_link: content
    third_party_settings: {  }
    label: inline
hidden: {  }
